@CHARSET "UTF-8";
@import url("css/960.css");
@import url("css/reset.css");
@import url("css/text.css");
@import url("css/font1.css");

body {
	background: url("images/sfondo-giallo.jpg");
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	/*color: #4D4D4D;*/
	/*color: #212121;*/
}

a{
	color: #4D4D4D;
}

img{
	border: none;
}

#wrap{
	background: url("images/sf_centro.png") repeat-y top center;
	padding-bottom: 20px;
}

.bxslider{
	display: none;
}

#footer{
	background: url("images/sf_footer.png") no-repeat center center;
	height: 60px;
	padding-top: 30px;
}

#footer ul{
	list-style: none;
	margin: 0;
}

#footer li{
	margin: 0;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

#footer li a{
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
}

#footer .disclaimer{
	font-size: 11px;
	color: #4d4d4d;
}

#vetrina{
	margin: 0 auto;
	background: url("images/sf_vetrina.png") no-repeat center center;
	height: 495px;
}

#logo{
	padding-top: 20px;
}

#logo img{
	margin-left: 10px;
}

#icons img{
	margin-right: 7px;
	margin-top: -3px;
}

#prooff{
	text-align: center;
	height: 325px;
}

#prooff li{
	list-style: none;
	margin: 0;
}

.cursore{
	cursor: pointer;
}

.taboff{
	margin: 20px auto;
	width: 690px;
	z-index: 3;
}

.taboff td{
	width: 230px;
	text-align: center;
}

.taboff img{
	vertical-align: bottom;
}

.taboff a{
	color: #000;
	text-decoration: none;
}

.taboff a:hover{
	text-decoration:  underline;
}

.pzoff{
	margin-top: -50px;
	/*background: url("images/sf-prezzo-offerta.png") no-repeat top left;*/
	height: 100px;
	width: 200px;
	z-index: 2;
	text-align: center;
}


.pzgiallo{
	position: relative;
	font-size: 11px;
	color: #E6B700;
	float: left;
	top: -80px;
	left: 42px;
}

.pzbianco1{
	position: relative;
	top: -65px;
	left: -5px;
	font-size: 26px;
	float: left;
	color: #fff;
	font-family: 'kg_luck_of_the_irishregular';
}

.pzbianco2{
	color: #fff;
	font-size: 9px;
	position: relative;
	float: left;
	top: -30px;
	left: -50px;
}

#gratis{
	margin-top: 10px;
}

#gratis img{
	margin-top: -90px;
}

#nav{
	
}

#nav ul{
	list-style: none;
	margin: 0;
}

#nav li{
	display: inline-block;
	padding: 0;
	margin: 5px;
}

#nav li a{
	text-transform: uppercase;
	color: #4D4D4D;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}

#nav li a:hover{
	text-decoration: none;
	background-color: #8F1A23;
	color: #fff;
}

/*#navcat{
	font-size: 14px;
}

#navcat ul{
	list-style: none;
	margin: 0;
}

#navcat ul li{
	border-bottom: dashed 1px #8F1A23;
	margin-left: 20px;
	margin-right: 15px;
	
}

#navcat ul li a{
	/*text-transform: lowercase;
	font-size: 14px;
	color: #4d4d4d;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

#navcat ul li a:hover{
	background-color: #8F1A23;
	color: #fff;
	height: 18px;
}

#navcat ul li ul{
	display: none;
}*/

.area_cliente_IT{
	background: url("images/area-clienti_it.png") no-repeat left center;
	height: 145px;
	margin-top: 10px;
}

.area_cliente_EN{
	background: url("images/area-clienti_en.png") no-repeat left center;
	height: 145px;
	margin-top: 10px;
}

.ac{
	width: 100%;
	height: 112px;
	margin-top: 30px;
	color: #4D4D4D;
    font-size: 14px;
}

.ac td{
	padding: 5px;
}

.ac a{
	color: #4d4d4d;
	font-size: 14px;
	margin-bottom: 10px;
	text-decoration: none;
}

.ac a:hover{
	text-decoration: underline;
}

.ac button{
	margin-top: 8px;
}

.ac input[type=text], .ac input[type=password]{
	width: 130px;
	height: 20px;
	font-size: 11px;
}

.actxt{
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
}

.actxt a{
	font-size: 12px;
}

.carrello_top_IT{
	background: url("images/carrello_it.png") no-repeat left center;
	height: 145px;
	margin-top: 10px;
}
.carrello_top_EN{
	background: url("images/carrello_en.png") no-repeat left center;
	height: 145px;
	margin-top: 10px;
}

.area_info{
	height: 145px;
	text-align: right;
	margin-top: 30px;
}

.lingue a{
	margin-left: 10px;
}

/*BOTTONI GIALLI*/
.bottone-p, .bottone-m, .bottone-g{
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	margin: 0;
	padding: 0;
	height: 26px;
}

.bottone-p{
	background: url("images/button-small.png") no-repeat center center;
	width: 66px;
}

.bottone-m{
	background: url("images/button-medium.png") no-repeat center center;
	width: 91px;
}

.bottone-g{
	background: url("images/button-large.png") no-repeat center center;
	width: 130px;
}

.notify{
	background: url("images/warning.png") no-repeat left center;
	height: 65px;
	padding-left: 70px;
	color: red;
}

label.error{
	color: red;
	font-size: 11px;
}
/*FINE*/

/*LATERALE*/
.box_categorie_sup_IT{
	background: url("images/riqu-categorie-top_it.png") no-repeat left top;
	height: 57px;
}

.box_categorie_sup_EN{
	background: url("images/riqu-categorie-top_en.png") no-repeat left top;
	height: 57px;
}

.box_categorie_mid{
	background: url("images/riqu-categorie-middle.png") repeat-y left center;
}

.box_categorie_mid ul{
	margin-bottom: 0;
}

.box_categorie_bot{
	background: url("images/riqu-categorie-bottom.png") no-repeat left top;
	height: 16px;
	margin-bottom: 10px;
}

.box_search_sup_IT{
	background: url("images/riqu-cerca-top_it.png") no-repeat left top;
	height: 57px;
}

.box_search_sup_EN{
	background: url("images/riqu-cerca-top_en.png") no-repeat left top;
	height: 57px;
}

.box_search_mid, .box_info_mid, .box_social_mid, .box_pay_mid, .box_mid{
	background: url("images/riqu-cerca-middle.png") repeat-y left center;
}

.box_search_bot, .box_info_bot, .box_social_bot, .box_pay_bot, .box_bot{
	background: url("images/riqu-cerca-bottom.png") no-repeat left top;
	height: 16px;
	margin-bottom: 10px;
}

.box_info_sup_IT{
	background: url("images/riqu-informazioni-top_it.png") no-repeat left top;
	height: 57px;
}

.box_info_sup_EN{
	background: url("images/riqu-informazioni-top_en.png") no-repeat left top;
	height: 57px;
}

.box_social_sup{
	background: url("images/riqu-social-top.png") no-repeat left top;
	height: 57px;
}

.box_pay_sup_IT{
	background: url("images/riqu-pagamenti-top_it.png") no-repeat left top;
	height: 57px;
}

.box_pay_sup_EN{
	background: url("images/riqu-pagamenti-top_en.png") no-repeat left top;
	height: 57px;
}

.box_top{
	background: url("images/riqu-rosso-top.png") no-repeat left top;
	height: 57px;
}

.box_top h5{
	margin: 0;
	padding-top: 12px;
	padding-left: 20px;
	font-family: 'kg_luck_of_the_irishregular';
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

.box_mid{
	padding-left: 20px;
	padding-right: 20px;
}

.side{
	margin: 0 auto;
	text-align: center;
}

.cat_info{
	padding-left: 20px;
	padding-right: 20px;
}

.cat_info a{
	color: #8F1A23;
}

.cat_info img{
	float: left;
	margin-right: 10px;
}

/*FINE*/

/*CENTRALE*/
.cont_sup{
	background: url("images/riqu-vetrina-top.png") no-repeat center top;
	height: 23px;
}

.cont_mid{
	background: url("images/riqu-vetrina-middle.png") repeat-y center center;
	/*min-height: 850px;*/
	padding-left: 10px;
	padding-right: 10px;
}

.cont_bot{
	background: url("images/riqu-vetrina-bottom.png") no-repeat center top;
	height: 23px;
}

.bottom{
	font-size: 14px;
	font-family: "Trebuchet MS";
}

.bottom h3{
	font-size: 24px;
}
/*FINE*/


#inevidenza h1, #cart h1, #sped h1, #login h1, #dest h1, #add_dest h1, #riep h1, #confirm h1, #categoria h1, 
#dati_cliente h1, #modifica_password h1, #ordini_cliente h1, #signup h1, #contatti h1, #pagina h1, #correlati h1, #ricerca h1{
	border-bottom: solid 1px #212121;
	color: #82AA3C;
	font-size: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

#pagina .pagina_contenuto{
	padding-left: 10px;
	padding-right: 10px;
}

#scheda_prodotto h1{
	color: #82AA3C;
	font-size: 20px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 18px;
}

.prezzo_scheda{
	font-size: 18px;
	color: #82AA3C;
}

.tc, #inevidenza .evidenza, #categoria .prodotti_categoria, #produttore .prodotti_produttore, #produttore .produttori, #marca .marche, #marca .prodotti_marche, #scheda_prodotto .prodotto, #correlati .pro_correlato, 
#ricerca .evidenza{
	margin: 0 auto;
	width: 100%;
}

#inevidenza .evidenza .frame, #categoria .prodotti_categoria .frame, #produttore .prodotti_produttore .frame, #produttore .produttori .frame, #marca .prodotti_marche .frame, #marca .marche .frame, 
#correlati .pro_correlato .frame, #ricerca .evidenza .frame{
	width: 2px;
	background: url("images/separatore-prodotti.png") no-repeat center bottom 30px;
}

#inevidenza .evidenza .cella_prodotto, #categoria .prodotti_categoria .cella_prodotto, #produttore .prodotti_produttore .cella_prodotto, #marca .prodotti_marche .cella_prodotto, #correlati .pro_correlato .cella_prodotto,
#ricerca .evidenza .cella_prodotto{
	width: 150px;
	/*border: solid 1px #212121;*/
	background: #fff;
}

#inevidenza .evidenza .info_prodotto, #categoria .prodotti_categoria .info_prodotto, #produttore .prodotti_produttore .info_prodotto, #marca .prodotti_marche .info_prodotto, #correlati .pro_correlato .info_prodotto,
#ricerca .evidenza .info_prodotto{
	padding: 5px;
	text-align: center;
}

#inevidenza .evidenza .titolo_prodotto, #categoria .prodotti_categoria .titolo_prodotto, #produttore .prodotti_produttore .titolo_prodotto, #marca .prodotti_marche .titolo_prodotto, 
#correlati .pro_correlato .titolo_prodotto, #ricerca .evidenza .titolo_prodotto{
	height: 40px;
}

#inevidenza .evidenza .titolo_prodotto a, #categoria .prodotti_categoria .titolo_prodotto a, #produttore .prodotti_produttore .titolo_prodotto a, #marca .prodotti_marche .titolo_prodotto a, 
#correlati .pro_correlato .titolo_prodotto a, #ricerca .evidenza .titolo_prodotto a{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000;
}

#inevidenza .evidenza .prezzo, #categoria .prodotti_categoria .prezzo, #produttore .prodotti_produttore .prezzo, #marca .prodotti_marche .prezzo, #correlati .pro_correlato .prezzo, #ricerca .evidenza .prezzo{
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0 10px 0;
	color: #82AA3C;
}

#inevidenza .evidenza .carrello, #categoria .prodotti_categoria .carrello, #produttore .prodotti_produttore .carrello, #marca .prodotti_marche .carrello, #ricerca .evidenza .carrello{
	
}

.iva, .disponibilita{
	font-size: 10px;
	color: #82AA3C;
}

/*FINE*/

/*CARRELLO*/

#cart{
	
}

#cart .carrello, #sped .spedizione, #sped .pagamento, #dest .destinazioni, #ordini_cliente .status_ordine, #ordini_cliente .messaggi_ordine{
	width: 100%;
}



#cart .carrello th, #sped .spedizione th, #sped .pagamento th , #dest .destinazioni th, #add_dest .add_destinazione th, 
#riep .riepilogo th, #ordini_cliente .ordini th, #ordini_cliente .dettaglio_prodotti th, #ordini_cliente .status_ordine th,
#ordini_cliente .messaggi_ordine th{
	background: #82AA3C;
	font-weight: bold;
	border-left: solid 3px #fff;
}

#cart .carrello .info{
	font-size: 11px;
	color: #999;
}

#cart .carrello .totale{
	font-size: 14px;
	font-weight: bold;
	border-bottom: solid 1px #212121;
}

#cart .carrello .rigo0 td, #sped .spedizione .rigo0 td, #sped .pagamento .rigo0 td,
#dest .destinazioni .rigo0 td, #riep .riep_prodotti .rigo0 td, #ordini_cliente .ordini .rigo0 td, 
#ordini_cliente .dettaglio_prodotti .rigo0 td, #ordini_cliente .status_ordine .rigo0 td{
	background-color: #F6F6F6;
	border-left: solid 3px #fff;
}

#cart .carrello .rigo1 td, #sped .spedizione .rigo1 td, #sped .pagamento .riga1 td,
#dest .destinazioni .rigo1 td, #riep .riep_prodotti .rigo1 td, #ordini_clienti .ordini .rigo1 td, 
#ordini_cliente .dettaglio_prodotti .rigo1 td, #ordini_cliente .status_ordine .rigo1 td{
	background: #E6E6E6;
	border-left: solid 3px #fff;
}

#sped{
	margin-top: 100px;
}

#dest{
	
}

#add_dest .add_destinazione, #contatti .dati_contatti{
	margin: 0 auto;
	width: 96%;
	line-height: 2;
	/*background-color: #F6F6F6;*/
	padding: 15px;
}

#riep .riepilogo, #riep .riep_prodotti{
	width: 100%;
}

#riep h3, #ordini_cliente h3{
	color: #666;
	font-size: 16px;
	border-bottom: solid 1px #212121;
	text-align: center;
}

#riep .dati_ordine, #ordini_cliente .dati_ordine_confermato{
	background-color: #F6F6F6;
	padding: 15px;
}

#contact{
	float: left;
	width: 450px;
}

#maps{
	float: right;
	width: 450px;
}

/*FINE*/


.right{
	text-align: right;
}

.center{
	text-align: center
}

/*JQUERY UI*/
#menup a{
	color: #212121;
}

#menup .ui-state-focus, #menup .ui-state-active{
	background: #8f1a23;
}

#menup li.ui-menu-item a:hover {
	color: #fff;
}

#menup .ui-state-active a:hover{
	color: #fff;
	
}

#menup li{
	border-bottom: dashed 1px #8F1A23;
}

#menup li a{
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.ui-widget-header{
	/*background: url("http://gustosud.com/templates/gustosud/images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;*/
	background-color: #fff;
    border-bottom: 1px solid #82AA3C;
    color: #222222;
    font-weight: bold;
}

.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 1em 1.4em;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none;
    float: left;
    list-style: none outside none;
    margin: 1px 0.2em 0 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #FFFFFF;
    border: 1px dashed #82AA3C;
    /*border: 1px solid #D3D3D3;*/
    font-weight: normal;
}

.ui-state-default a{
    color: #82AA3C;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #82AA3C;
    font-weight: normal;
}

.ui-state-active a{
	color: #fff;
    /*color: #83AA3C;*/
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}

.ui-widget-content {
    /*background: /*url("http://gustosud.com/templates/gustosud/images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FFFFFF;*/
    /*border: 1px solid #AAAAAA;*/
    color: #222222;
}
.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-tabs {
    padding: 0.2em;
    position: relative;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
	text-decoration: none;
	padding: 10px;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}

.ui-icon-triangle-1-n, .ui-icon-triangle-1-s{
	cursor: pointer;
}


#menup > li.ui-menu-item:hover {background:#8F1A23;color:#fff;}
#menup > li.ui-menu-item:hover > a{color:#fff;border:none;}
#menup > li.ui-menu-item > a + ul.ui-menu > .ui-menu-item:hover > a{color:#fff;border:none;}
#menup > li.ui-menu-item > a + ul.ui-menu.ui-widget > .ui-menu-item:hover > a{color:#fff;border:none;}